.clrflt {
	display: block;
	clear: both;
	height: 10px;
}
HTML, BODY {
	height: 100%;
	width: 100%;
	font-size: 100%;
}
OL, UL {
	list-style: none;
	list-style-position: inside;
}
HR {
	width: 80%;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	padding: 0px;
	height: 1px;
	border: 1px dotted #555;
}
IFRAME {
}
H1, H2, H3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}
A, IMG {
	border: 0 none;
	outline: none;
}
A:link, A:visited, A:active {
	color: #DDD;
	text-decoration: none;
}
A:hover {
	color: #C00;
}
body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #888;
}
#wrapper {
	background-image: url(images/main.jpg);
	background-repeat: repeat-y;
	background-position: center;
	display: block;
	margin: 0px auto;
	width: 1200px;
	position: relative;
}
.wrapper {
	background-image: url(images/head.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	width: 100%;
	min-height: 100px;
}
header {
	display: block;
	height: 175px;
	width: 100%;
	position: relative;
}
#logo {
	display: block;
	height: 30px;
	width: 276px;
	position: absolute;
	left: 50px;
	top: 52px;
}
.link-home {
	display: block;
	height: 32px;
	width: 32px;
	position: absolute;
	left: 100px;
	bottom: 6px;
}
.link-home:hover {
	background-image: url(images/home.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#newmail {
	font-size: 9pt;
	font-weight: bold;
	position: absolute;
	top: 10px;
	right: 60px;
}
#newmail a {
	color: #A00;
}
#newmail a:hover {
	color: #FFF;
}
#hitrun {
	height: 24px;
	width: 366px;
	position: absolute;
	top: 110px;
	z-index: 2;
	left: 384px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	font-size: 9pt;
}
#helpdesk {
	display: block;
	height: 42px;
	width: 254px;
	position: absolute;
	left: 172px;
	bottom: 8px;
	z-index: 1;
}
#notice {
	display: block;
	height: 26px;
	width: 532px;
	position: absolute;
	right: 230px;
	bottom: 8px;
	z-index: 1;
}


#infobar {
	-moz-box-shadow: 0 0 4px 0 #000 inset;
	-webkit-box-shadow: 0 0 4px 0 #000 inset;
	box-shadow: 0 0 4px 0 #000 inset;
	background-color: #101010;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	margin-left: 70px;
	height: 80px;
	width: 1020px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #282828;
}
#infobar td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	line-height: 26px;
}
.donations {
	height:20px;
	width: 120px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #444;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	-moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	-o-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	background: rgb(204,0,0);
	background: -moz-linear-gradient(top,  rgb(204,0,0) 0%, rgb(153,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(204,0,0)), color-stop(100%,rgb(153,0,0)));
	background: -webkit-linear-gradient(top,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	background: -o-linear-gradient(top,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	background: -ms-linear-gradient(top,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	background: linear-gradient(to bottom,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#990000',GradientType=0 );
}
.donations span {
	height: 20px;
	display: block;
	-webkit-border-radius: 35px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	-moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	-o-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.8) inset;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	background: rgb(0,204,0);
	background: -moz-linear-gradient(top,  rgb(0,204,0) 0%, rgb(0,153,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,204,0)), color-stop(100%,rgb(0,153,0)));
	background: -webkit-linear-gradient(top,  rgb(0,204,0) 0%,rgb(0,153,0) 100%);
	background: -o-linear-gradient(top,  rgb(0,204,0) 0%,rgb(0,153,0) 100%);
	background: -ms-linear-gradient(top,  rgb(0,204,0) 0%,rgb(0,153,0) 100%);
	background: linear-gradient(to bottom,  rgb(0,204,0) 0%,rgb(0,153,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#009900',GradientType=0 );
	border-right-color: #400;
	text-indent: 6px;
}
#sCol {
	-moz-box-shadow: 0 0 3px 0 #000 inset;
	-webkit-box-shadow: 0 0 3px 0 #000 inset;
	box-shadow: 0 0 3px 0 #000 inset;
	background-color: #151515;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	clear: left;
	float: left;
	width: 120px;
	margin-left: 50px;
	padding: 8px;
	border: 1px solid #282828;
}
#menu {
	width: 100%;
}
#menu li {
	width: 100%;
}
#menu li span {
	height: 22px;
	color: #F00;
	line-height: 20px;
	font-weight: bold;
}
#menu li a {
	color: #777;
	text-decoration: none;
	font-size: 9pt;
	line-height: 14px;
	height: 14px;
}
#menu li a:hover {
	color: #FFF;
}
#content {
	width: 955px;
	clear: right;
	float: right;
	margin-right: 50px;
}
#logout {
	width: 1000px;
	margin: 40px  auto 0px auto;
}
#logout form table {
	margin: auto;
}
#logout .myContent {
	margin: auto;
	line-height: 30px;
}
.myFrame {
	-moz-box-shadow: 0 0 3px 0 #000 inset;
	-webkit-box-shadow: 0 0 3px 0 #000 inset;
	box-shadow: 0 0 3px 0 #000 inset;
	background-color: #151515;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	border: 1px solid #282828;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.myCaption {
	font-size: 14pt;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.myContent {
	-moz-box-shadow: 0 0 3px 0 #000 inset;
	-webkit-box-shadow: 0 0 3px 0 #000 inset;
	box-shadow: 0 0 3px 0 #000 inset;
	background-color: #101010;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	padding: 5px;
	border: 1px solid #222;
	line-height: 15px;
}
.myContent table:first-child {
	margin: 0px auto;
}

#footer {
	background-image: url(images/foot.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 73px;
	width: 100%;
}

/* -- Shoutbox Style -- */
.shoutbox_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AAA;
	background-color: #101010;
	background-image: none;
}
.shoutbox_contain {
	border: 0;
	height: 150px;
	width: 100%;
	overflow: auto;
}
.shoutbox_history {
	border: 0;
	height: 100%;
	width: 100%;
}
.shoutbox_messageboxback {
	background-color: #101010;
}
.shoutbox_messageboxback a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.shoutbox_msgbox {
	width: 99%;
	float: left;
}
.shoutbox_noalt {
	background-color: #161616 !important;
}
.shoutbox_alt {
	background-color: #101010 !important;
}
.shoutbox_error {
	color: red;
	font-size: 13px;
}

/* -- Forum Style -- */
.nfo {
	font-family: terminal;
	font-size: 10px;
}
/* TORRENTTABLE() */
.ttable_headinner {
	border: 1px solid #444;
	border-collapse: collapse;
}
.ttable_head {
	font-weight: bold;
}
.ttable_head th, th.ttable_head {
	background: -moz-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(187,187,187,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(187,187,187,1)));
	background: -webkit-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(187,187,187,1) 100%);
	background: -o-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(187,187,187,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(187,187,187,1) 100%);
	background: linear-gradient(top, rgba(254,252,234,1) 0%,rgba(187,187,187,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#bbbbbb',GradientType=0 );
	color: #000;
	padding: 3px;
}
.t-row:hover {
	background-attachment: fixed;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	background-position: center;
}
.t-row:hover .ttable_col2, .t-row:hover .ttable_colx {
	background-attachment: fixed;
	background-image: url(images/bg-alt.gif);
	background-repeat: repeat;
	background-position: center;
}
.ttable_col1 {
	border: 1px solid #444;
}
.ttable_col2, .ttable_colx {
	border: 1px solid #444;
	background-color: #161616;
}
/* Define Other Tables */
.table_table {
	border-spacing: 1px;
	border: 1px solid #444;
}
.table_head {
	border: 1px solid #444;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background: -moz-linear-gradient(top,  rgba(130,130,130,0.2) 0%, rgba(73,73,73,0.2) 50%, rgba(0,0,4,0.2) 50%, rgba(81,81,81,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,130,130,0.2)), color-stop(50%,rgba(73,73,73,0.2)), color-stop(50%,rgba(0,0,4,0.2)), color-stop(100%,rgba(81,81,81,0.2)));
	background: -webkit-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 );
	vertical-align: middle;
	text-align: center;
}
.table_col1 {
	border: 1px solid #444;
	background-color: #0C0C0C;
	padding: 2px;
}
.table_col2 {
	border: 1px solid #444;
	background-color: #161616;
	padding: 2px;
}
.ttable_col1 img, .ttable_col2 img, .ttable_colx img, .table_col1 img, .table_col2 img {
	vertical-align: middle;
}
.error {
	color: red;
}
/* -- Forum Styles -- */
form table {
	margin: auto;
}
.f-title th {
	border: 1px solid #000;
}
.f-header {
	padding: 1px;
	border: 1px solid #444;
	background-color: #111;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(images/f-logo.gif);
}
.f-logo {
	border: 1px solid #444;
	padding: 4px;
	background: -moz-linear-gradient(top,  rgba(130,130,130,0.2) 0%, rgba(73,73,73,0.2) 50%, rgba(0,0,4,0.2) 50%, rgba(81,81,81,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,130,130,0.2)), color-stop(50%,rgba(73,73,73,0.2)), color-stop(50%,rgba(0,0,4,0.2)), color-stop(100%,rgba(81,81,81,0.2)));
	background: -webkit-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 );
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
}
.f-logo td {
	height: 35px;
}
.f-logo td img {
	vertical-align: middle;
}
.f-logo td a {
}
.f-logo td a:hover {
}
.f-location {
	background: -moz-linear-gradient(top,  rgba(130,130,130,0.2) 0%, rgba(73,73,73,0.2) 50%, rgba(0,0,4,0.2) 50%, rgba(81,81,81,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,130,130,0.2)), color-stop(50%,rgba(73,73,73,0.2)), color-stop(50%,rgba(0,0,4,0.2)), color-stop(100%,rgba(81,81,81,0.2)));
	background: -webkit-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 );
	font-family: HamburgerHeavenRegular;
	font-size: 0.9rem;
	padding: 5px;
	border: 1px solid #444;
	background-color: #111;
	margin-bottom: 6px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset
}
.f-location a {
}
tr.f-title{
border: none;
}
.f-title, .p-title, table.f-border  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.f-title th, .p-title th, .p-title td {
	background: rgb(255,0,0);
	background: -moz-linear-gradient(top,  rgba(255,0,0,1) 0%, rgba(170,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(100%,rgba(170,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(170,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(170,0,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(170,0,0,1) 100%);
	background: linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(170,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#aa0000',GradientType=0 );
	padding: 4px;
	border: 1px solid #444;
	color: #FFF;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	line-height: 20px;
	height: 20px;
}
.f-title a, .p-title a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.f-post {
	padding-bottom: 10px;
}
.p-title small {
	font-size: 10px;
	color: #FFF;
	text-align: left;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.p-foot td {
	border-collapse: collapse;
	border: 1px solid #444;
}
.p-foot td img {
	vertical-align: middle;
}
.f-reply {
	border: 1px solid #444;
}
.f-cat, .f-cat td, .b-title  {
	background: -moz-linear-gradient(top,  rgba(130,130,130,0.2) 0%, rgba(73,73,73,0.2) 50%, rgba(0,0,4,0.2) 50%, rgba(81,81,81,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,130,130,0.2)), color-stop(50%,rgba(73,73,73,0.2)), color-stop(50%,rgba(0,0,4,0.2)), color-stop(100%,rgba(81,81,81,0.2)));
	background: -webkit-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	background: linear-gradient(top,  rgba(130,130,130,0.2) 0%,rgba(73,73,73,0.2) 50%,rgba(0,0,4,0.2) 50%,rgba(81,81,81,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 );
	border: 1px solid #444;
	font-family: HamburgerHeavenRegular;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 25px;
	height: 25px;
}
.f-cat td {
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.9) inset;
}
.f-row {
	height: 30px;
}
.f-row:hover {
	background-color: #111;
}
.f-row:hover .alt2 {
	background-color: #161616;
}
.f-img {
	padding-right: 7px;
	padding-left: 7px;
}
.f-img, .alt1, .alt3 {
	border: 1px solid #444;
	padding: 2px;
}
.alt2 {
	border: 1px solid #444;
	padding: 2px;
	background-color: #161616;
}
.b-border table {
	border-collapse: collapse;
}
.b-title th {
	border: 1px solid #444;
}
.b-border input {
	padding-right: 5px;
	padding-left: 5px;
}
.comment-details, .bb-btn {
	vertical-align: top;
	padding: 6px;
	border: 1px solid #444;
	background-color: #1C1C1C;
}
.comment, .bb-comment {
	vertical-align: top;
	padding: 6px;
	border: 1px solid #444;
	background-color: #161616;
}
.bb_holder {
	border: 1px solid #444;
}
.bb_holder td {
	padding: 4px;
}

/* -- Download Styles -- */
#downloadbox {
	-moz-box-shadow: 0 1px 5px 1px #000;
	-webkit-box-shadow: 0 1px 5px 1px #000;
	box-shadow: 0 1px 5px 1px #000;
	background: rgb(17,17,17);
	background: -moz-linear-gradient(top,  rgba(17,17,17,1) 0%, rgba(8,8,8,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,1)), color-stop(100%,rgba(8,8,8,1)));
	background: -webkit-linear-gradient(top,  rgba(17,17,17,1) 0%,rgba(8,8,8,1) 100%);
	background: -o-linear-gradient(top,  rgba(17,17,17,1) 0%,rgba(8,8,8,1) 100%);
	background: -ms-linear-gradient(top,  rgba(17,17,17,1) 0%,rgba(8,8,8,1) 100%);
	background: linear-gradient(to bottom,  rgba(17,17,17,1) 0%,rgba(8,8,8,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#080808',GradientType=0 );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	padding: 8px;
	border: 1px solid #222;
	margin: 5px;
}
#downloadbox a {
}
.download {
	-moz-box-shadow: 0 0 3px 0 #000 inset;
	-webkit-box-shadow: 0 0 3px 0 #000 inset;
	box-shadow: 0 0 3px 0 #000 inset;
	background-color: #080808;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	padding: 8px;
	border: 1px solid #222;
}
.download legend {
	color: #000;
	padding: 0 6px;
}
small, .small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

/* Form CSS */
input {
	height: 22px;
	font-size: 10px;
	margin: 4px;
}
select {
	height: 22px;
	padding: 2px;
	background: #222;
	border: 1px solid #333;
	margin: 4px;
	-moz-box-shadow: inset 1px 1px 3px 0px #000;
	-webkit-box-shadow: inset 1px 1px 3px 0px#000;
	box-shadow: inset 1px 1px 3px 0px #000;
	color: #999;
	font-size: 11px;
}
select:focus {
	color: #FFFFFF;
}
textarea {
	padding: 6px;
	background: #222;
	border: 1px solid #333;
	margin: 4px;
	-moz-box-shadow: inset 0 0 3px 0 #000;
	-webkit-box-shadow: inset 0 0 3px 0#000;
	box-shadow: inset 0 0 3px 0 #000;
	color: #AAA;
	font-size: 12px;
}
input[type=reset], input[type=button], input[type=reset], input[type=submit], a.inpt, input.shoutbox_shoutbtn, .download legend {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	-moz-box-shadow: 0px 0px 3px 0px #000;
	-webkit-box-shadow: 0px 0px 3px 0px #000;
	box-shadow: 0px 0px 3px 0px #000;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(140, 140, 140, 0.9) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(140, 140, 140, 0.9)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(140, 140, 140, 0.9) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(140, 140, 140, 0.9) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(140, 140, 140, 0.9) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(140, 140, 140, 0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b38c8c8c', GradientType=0 );
	line-height: 22px;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	border: 0px none;
	text-decoration: none;
}
input[type=reset]:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, .shoutbox_shoutbtn:hover, a.inpt:hover, input.shoutbox_shoutbtn:hover {
	color: #FFF;
	background: rgb(85,85,85);
	background: -moz-linear-gradient(top,  rgba(85,85,85,1) 0%, rgba(34,34,34,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(34,34,34,1)));
	background: -webkit-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(34,34,34,1) 100%);
	background: -o-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(34,34,34,1) 100%);
	background: -ms-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(34,34,34,1) 100%);
	background: linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(34,34,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=0 );
	text-decoration: none;
}
input[type=text], input[type=file], input[type=password], .shoutbox_msgbox {
	background: #222;
	border: 1px solid #333;
	-moz-box-shadow: inset 1px 1px 3px 0px #000;
	-webkit-box-shadow: inset 1px 1px 3px 0px#000;
	box-shadow: inset 1px 1px 3px 0px #000;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
input[type=password] {
	color: #FF9900;
}

div.pagination {
	color:#FFF;
	padding:10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
}
div.pagination a {
	padding: 4px 5px;
	margin:0 2px;
	text-decoration:none;
	-moz-box-shadow: 0 0 3px 0 #000 inset;
	-webkit-box-shadow: 0 0 3px 0 #000 inset;
	box-shadow: 0 0 3px 0 #000 inset;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #222;
	background-color: #101010;
}
div.pagination a:hover, div.pagination a:active {
	-moz-box-shadow: 0 0 4px 0 #000 inset;
	-webkit-box-shadow: 0 0 4px 0 #000 inset;
	box-shadow: 0 0 4px 0 #000 inset;
	background-color: 191919;
	border:1px solid #400;
	color:#C00;
}
div.pagination span.current {
	-moz-box-shadow: 0 0 4px 0 #000 inset;
	-webkit-box-shadow: 0 0 4px 0 #000 inset;
	box-shadow: 0 0 4px 0 #000 inset;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px 5px;
	border: 1px solid #333;
	color:#fff;
	font-weight:bold;
	background: rgb(204,0,0);
	background: -moz-linear-gradient(top,  rgb(204,0,0) 0%, rgb(153,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(204,0,0)), color-stop(100%,rgb(153,0,0)));
	background: -webkit-linear-gradient(top,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	background: -o-linear-gradient(top,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	background: -ms-linear-gradient(top,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	background: linear-gradient(to bottom,  rgb(204,0,0) 0%,rgb(153,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#990000',GradientType=0 );
}

.fb {position: fixed; left:0; bottom:87%; width: 99px; height:97px; background: url(/images/fb.png) no-repeat; }
.fb:hover {background: url(/images/fb-over.png) no-repeat; }

td.lista {
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 1px solid #000000;
color: #000000;
background: transparent;
}


 .tabs {
        text-align: right;
        margin: 5px 0px 2px;
        border-bottom: 1px solid #888;
    }
    .tabs a {
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: bold;
    }
    .tab-button {
        border-color: #888;
        border-width: 1px 1px 0px 1px;
        border-style: solid;
        padding: 5px 5px 0px 5px;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        opacity: 0.4;
    }
    .tab-button:hover {
        background: rgba(127, 127, 127, 0.1);
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
        opacity: 1;
    }
    .tab-selected {
        border-color: #888;
        background: rgba(127, 127, 127, 0.2);
        border-width: 1px 1px 0px 1px;
        border-style: solid;
        padding: 5px 5px 0px 5px;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    a.tab-selected {
    }
    .table {
        display: table;
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    .table-row {
        display: table-row;
        width: auto;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
        margin: 0px;
        padding: 0px;
    }
    .table-row:hover {
        background: rgba(127, 127, 127, 0.2);
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        transition: 0.5s;
    }
    .table-row:hover:first-child {
        background-color: transparent;
    }
    .table-cell {
        float: left;
        width: auto;
        line-height: 18px;
        height: 18px;
        margin: 0px;
        padding: 0px;
        display: table-cell;
    }
    .table-head {
        font-weight: bold;
    }
    .status {
        width: 10%;
    }
    .subject {
        width: 75%;
    }
    .sender, .receiver {
        width: 10%;
    }
    .delete {
        width: 5%;
    }
    .message {
        width: 100%;
    }
    .yes {
        background: url('/images/pn_inbox_new.gif') no-repeat;
        height: 16px;
    }
    .no {
        background: url('/images/pn_inbox_default.gif') no-repeat;
        height: 16px;
    }
    .controls {
        text-align: right;
        padding-top: 8px;
    }
    .messageShow {
        display: none;
        position: center;
        top: 20%;
        left: auto;
        width: 99%;
        height: auto;
        z-index: 1002;
        overflow: hidden;
        padding: 6px;
    }
    .messageAction {
        margin-top: 5px;
        text-align: right;
    }
    fieldset.compose {
        border: none;
    }
    label {
        font-weight: bold;
        padding: 7px 115px;
    }
    div.field {
        padding: 5px 113px 12px;
    }
    p.datetime {
        width: 100%;
        text-align: right;
        margin-bottom: 5px;
    }
    .bbcode {
        margin-right: 50%;
    }
    .pager {
        border-top: 1px solid #888;
        border-bottom: 1px solid #888;
        padding: 8px;
        text-align: right;
    }
    .page {
        border: 1px solid #eee;
        padding: 3px 6px;
    }
    .selected {
        color: #000;
        font-weight: bold;
        background-color: transparent;
    }
